# Ignore build output
/build/

# Ignore content and archive folders
/content/
/archive/

# Ignore config files except the sample
/config/*
!/config/config.sample.json

# Ignore keys.json
/keys.json


# Ignore go build files
*.o
*.a
*.so

# Ignore Go module cache
/pkg/